package com.artfess.base.sqlbuilder.service;

import com.artfess.base.sqlbuilder.ISqlBuilder;
import com.artfess.base.sqlbuilder.SqlBuilderModel;

public interface ISqlBuilderService {
	
	String getSql(SqlBuilderModel model);

	ISqlBuilder getSqlBuilder(SqlBuilderModel model);
	
}
